@charset "utf-8";
@font-face {
	font-family: 'latoregular';
	src: url('../fonts/lato-re2-webfont.eot');
	src: url('../fonts/lato-re2-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-re2-webfont.woff') format('woff'), url('../fonts/lato-re2-webfont.ttf') format('truetype'), url('../fonts/lato-re2-webfont.svg#latoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'latolight';
	src: url('../fonts/lato-light-webfont.eot');
	src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-light-webfont.woff') format('woff'), url('../fonts/lato-light-webfont.ttf') format('truetype'), url('../fonts/lato-light-webfont.svg#latolight') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin:0px;
	padding:0px;
	background:#ebebeb;
	border:10px solid #ffffff;
}
body {
	font-family:'latoregular', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height:20px;
	color: #3f3f3f;
	overflow-x:hidden;
}
ul, ul li{ list-style-type:none;}
h1, h2, h3, h4, h5, h6 {
	font-family:'latoregular', sans-serif;
	font-weight: normal;
	line-height:normal;
	margin:0px;
	padding:0px;
}
p {
	margin:0px;
	padding:10px 0px;
	text-align:justify;
	line-height:24px;
}
a{ text-decoration:none; outline:none;}
img {
	max-width: 100%;
	border:none;
	outline:none;
	width:inherit;
//for ie8
}
.clear {
	clear:both;
}
.wrapper {
	width:100%;
	height:100%;
}
.wrap {
	width:1200px;
	margin:0 auto;
}
/*footer styles*/

.footer {
	width:100%;
	background:#262626;
	padding:40px 0px 0px 0px;
	font-family: 'latolight';
	font-weight:400;
}
.footer-left {
	float:left;
}
.footer-right {
	float:right;
}
.quick-links ul {
	padding:0px;
	margin:0px;
}
.quick-links ul li {
	float:left;
	/*padding-left:35px;*/
	list-style-type:none;
}
.quick-links ul li a {
	color:#939393;
	font-size:11px;
	text-decoration:none;
	text-transform:uppercase;
	line-height:70px;
	border-right:1px solid #939393;
	padding:0px 15px;
}
.quick-links ul li span a{
	border-right:none;
	margin-left:40px;
}
.quick-links ul li:last-child a{
	border-right:none;
}
.copy {
	color:#939393;
	font-size:11px;
	padding-right:30px;
	text-transform:uppercase;
	line-height:70px;
}
.copy a {
	color:#fff;
	font-size:11px;
	padding-right:30px;
	text-transform:uppercase;
	text-decoration:none;
}
/*footer styles*/


/*header styles*/

.header-block {
	width:100%;
}
.header-wrap {
}
.logo {
	width:230px;
	float:left;
	padding-left:20px;
}
.menu-block {
	float:right;
}
/*header styles*/

/*banner styles*/

.banner-block {
	width:100%;/*background:#000 url(../images/banner-bg.jpg) top center no-repeat;
	height:456px;*/
}
.bannerslider {
	padding:0px;
	margin:0px;
}
.bannerslider li {
	list-style:none;
}
.bannerslider li img {
	max-width:100%;
	max-height:100%;
	width:100%;
	height:auto;
	padding-left:0px;
}
/*banner styles*/


.content-block {
	width:100%;
	margin:0px;
	padding-bottom:80px;
	font-family: 'latolight';
}
.content-wrap {
	width:1200px;
	margin:0px auto;
}
.gallery-area {
	padding:30px 0px;
	max-width:1070px;
	width:100%;
	margin:0px auto;
}
.balack-title {
	color:#3f3f3f;
	font-size:28px;
	text-align:center;
	line-height:30px;
	font-family: 'latoregular';
}
.orange-title {
	color:#ee3815;
	font-size:31px;
	text-align:center;
	line-height:30px;
	padding-bottom:30px;
}
.gallery-area ul {
	padding:0px;
	margin:0px;
}
.gallery-area ul a li {
	float:left;
	list-style:none;
	margin-right:3px;
	border:1px solid #929292;
	background:#0a91e7;
	text-align:center;
	text-transform:uppercase;
	height:216px;
}
.gallery-area ul a li h5 {
	font-size:13px;
	font-family: 'latoregular';
	font-weight:400;
	color:#fff;
	padding:5px 0px;
	line-height:20px;
}
.gallery-area ul a:hover li {
	float:left;
	list-style:none;
	margin-right:3px;
	border:1px solid #929292;
	background:#ee3815;
}
.normal-text {
	padding:30px 120px 30px 120px;
	text-align:center;
	line-height:25px;
	color:#3f3f3f;
	font-family: 'latoregular';
	font-size:15px;
}
.brand-association {
	width:597px;
	float:left;
}
.our-clients {
	width:597px;
	float:right;
}
.brand-title {
	line-height:25px;
	font-family: 'latolight';
	font-size:33px;
	margin:30px 0px;
	text-align:center;
}
.brand-title a{color:#3f3f3f;}
.white-bg {
	background:#fff;
	padding:10px;
	border:1px solid #f8f9fa;
}
.white-bg ul li {
	width:190px;
	height:144px;
	list-style:none;
	border-right:1px solid #e5e5e5;
	float:left;
	text-align:center;
	border-bottom:1px solid #e5e5e5;
	position:relative;
}
.white-bg ul li img {
	max-width:none !important;
	width:auto;
	padding-top:20px;
}
.white-bg ul {
	padding:0px;
	margin:0px;
}
.client-logo img {
	position:absolute;
	top:50%;
	left:50%;
}
.no-border-right {
	border-right:none !important;
}
.no-border-bottom {
	border-bottom:none !important;
}
.promotion-block {
	background:#000930;
	font-family: 'latolight';
	padding:25px 0px;
	text-align:center;
}
.promotion-block img {
}
.promotion-wrap {
	max-width:750px;
	width:100%;
	margin:0px auto;
}
.small-heading {
	font-size:33px;
	color:#fff;
	text-transform:uppercase;
	line-height:60px;
}
.big-heading {
	font-size:48px;
	color:#fff;
	text-transform:uppercase;
	line-height:70px;
}
/*about styles start*/

.blue-bg {
	background:#009df9;
	padding:40px 0px;
	font-family: 'latolight';
	font-size:18px;
	line-height:30px;
	color:#011e3f;
	text-align:justify;
}
.white-title {
	font-size:36px;
	color:#fff;
	font-family: 'latoregular';
	text-align:center;
	line-height:40px;
}
.white-title-light {
	font-size:36px;
	color:#fff;
	font-family: 'latolight';
	text-align:center;
	line-height:40px;
}
.blue-left {
	float:left;
	width:50%;
	color:#fff;
}
.blue-right {
	float:right;
	width:45%;
}
.blue-right img {
	max-width:none !important;
	width:auto;
}
.blue-bg a {
	text-decoration:none;
	background:#fff;
	padding:10px 20px;
	border-radius:5px;
	font-size:15px;
	color:#6d6d6d;
	text-transform:uppercase;
	margin-right:20px;
	float:left;
}
.about-content {
	padding:40px 0px;
	font-size:18px;
	line-height:30px;
}
.our-mission {
	float:left;
	width:50%;
	font-size:18px;
	font-family: 'latolight';
	line-height:30px;
	color:#011e3f;
	border-right:3px double #d7d7d7;
}
.our-mission ul {
	margin:0px;
	padding:0px;
}
/*.our-mission ul li{ background:url(../images/our-mision-list.jpg) center left no-repeat; padding-left:25px;}*/
.our-mission h1 {
	color:#011e3f;
	font-size:36px;
	line-height:80px;
	font-family: 'latolight';
}
.our-customer {
	float:right;
	width:45%;
	font-size:18px;
	color:#758494;
	font-style:italic;
	font-family: 'latoregular';
	line-height:30px;
}
.our-customer h1 {
	color:#011e3f;
	font-size:36px;
	font-family: 'latolight';
	font-style:normal;
	line-height:80px;
}
.our-customer span {
	font-weight:400;
	font-style:normal;
	font-family: 'latoregular';
}
.ceo {
	font-size:16px;
	color:#758494;
}
.our-customer img {
	float:left;
	padding:0px 20px 20px 0px; 
	max-width:none !important;
	width:auto;
}
.our-client-bg {
	border-top:1px solid #fff;
	background:#fff;
	-webkit-box-shadow: inset 0 45px 45px -30px rgba(235, 235, 235, 1);
	-moz-box-shadow: inset 0 45px 45px -30px rgba(235, 235, 235, 1);
	-ms-box-shadow: inset 0 45px 45px -30px rgba(235, 235, 235, 1);
	box-shadow: inset 0 45px 45px -30px rgba(235, 235, 235, 1);
}
.our-client-left {
	width:50%;
	float:left;
	border-right:1px solid #d8d8d8;
	padding-bottom:20px;
}
.our-client-right {
	width:48%;
	float:right;
	padding-bottom:20px;
}
.our-client-head a {
	font-size:33px;
	color:#3f3f3f;
	font-family: 'latolight';
	line-height:60px;
	text-decoration:none;
}
.our-client-left ul {
	padding:0px;
	margin:0px;
}
.our-client-left ul li {
	list-style-type:none;
	float:left;
	text-align:center;
}
.our-client-video {
	font-size:23px;
	color:#3f3f3f;
	font-family: 'latolight';
	line-height:30px;
	padding:40px 20px;
	float:left;
}
.our-client-right img {
	max-width:none !important;
	width:auto;
	padding-top:30px;
}
/*about styles end*/

/* testimonial page styles start*/

.testimonial-list{ padding:0; margin:0;}
.testimonial-list li {
	border-bottom: 1px solid #ebebeb;
	float: left;
	height: auto;
	margin: 40px 0;
	width: 49.5%;
	border-right:3px double #ccc;
}
.testimonial-list li:nth-of-type(2n+0){ border-right:none;}
.testimonial-image {
	float: left;
	padding: 15px;
	width: 130px;
	height: 130px;
	border-radius: 100%;
}
.testimonial-image img{ border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; -o-border-radius:100%; -ms-border-radius:100%;}

.testimonial-desc {
	padding: 0px 30px;
	margin-left: 150px;
	font-size: 15px;
	line-height: 28px;
	font-family: 'latoregular';
	color: #9e9e9e;
	font-style: italic;
	/*width: 50%;*/
}
.author-name {
	display: block;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 28px;
	font-family: 'latoregular';
	color: #24a600;
	font-style: normal;
	margin-top: 15px;
}
.author-designation {
	color: #999;
	line-height: 20px;
	font-size: 13px;
	font-style: italic;
	font-family: 'latoregular';
}
/* testimonial page styles end*/


/*clients page styles*/

.clients-block {
	padding:50px 0px;
}
.customers ul li {
	width:190px;
	height:144px;
	list-style:none;
	border-right:1px solid #e5e5e5;
	float:left;
	text-align:center;
	border-bottom:1px solid #e5e5e5;
	position:relative;
}
.customers ul li img {
	max-width:none !important;
	width:auto;
	padding-top:20px;
}
.customers ul {
	padding:0px;
	margin:0px;
}
.brand ul li {
	width:190px;
	height:144px;
	list-style:none;
	border-right:1px solid #e5e5e5;
	float:left;
	text-align:center;
	border-bottom:1px solid #e5e5e5;
	position:relative;
}
.brand ul li img {
	max-width:none !important;
	width:auto;
	padding-top:20px;
}
.brand ul {
	padding:0px;
	margin:0px;
}
/*product list styles start*/

.product-list {
	background:#fff;
	font-size:18px;
	padding:30px 0px 60px 0px;
	line-height:30px;
	font-family: 'latolight';
}
.product-list img {
	max-width:none !important;
	width:auto;
}
.product-list ul {
	padding:0px;
	margin:0px;
}
.product-list ul li {
	list-style: none;
	float: left;
	width: 32%;
	border: 1px solid #ccc;
	margin-right: 20px;
	margin-bottom:20px;
}
.product-list ul li:nth-of-type(3n+0) {
	margin-right:0px;
}
.product-list ul li .img {
	text-align:center;
	padding:20px 0px;
	overflow:hidden;
}
.product-info {
	background:#eaeaea;
	padding:10px;
	margin:2px;
}
.product-name a {
	font-size:18px;
	color:#ee3815;
	line-height:25px;
	text-decoration:none;
}
.product-model {
	font-size:14px;
	color:#011e3f;
	line-height:30px;
}
.product-info ul {
	padding:0px;
	margin:0px;
}
.product-list ul li:last-child {
	margin-right: 0px;
}
.view-details {
	padding-top:15px;
}
.view-details a {
	background: #009df9;
	padding: 10px 10px 10px 40px;
	font-size: 14px;
	color: #ffffff;
	width: 80px;
	text-align: center;
	text-decoration:none;
	background:#009df9 url(../images/back-arrow.png) 10px 50% no-repeat;
}
.view-details a:hover {
	background:#ee3815 url(../images/back-arrow.png) 10px 50% no-repeat;
}

.productlist-view-details {
	/*padding-top:15px;*/
}
.productlist-view-details a {
	background: #009df9;
	padding: 7px 10px;
	font-size: 14px;
	color: #ffffff;
	width: 80px;
	text-align: center;
	text-decoration:none;
	background:#009df9;
}
.productlist-view-details a:hover {
	background:#ee3815;
}

.pull-left {
	float:left;
}
.pull-right {
	float:right;
}
/*product list styles end*/

/*award page styles*/

.award-list {
	background:#e5e5e5;
	font-size:18px;
	padding:60px 0px;
	line-height:30px;
	font-family: 'latoregular';
}
.award-wrap {
	max-width:1200px;
	width:100%;
	margin:0px auto;
}
.award-list img {
	max-width:none !important;
	width:auto;
}
.award-list ul {
	padding:0px;
	margin:0px;
}
.award-list ul li {
	list-style: none;
	float: left;
	width: 320px;
	margin-right: 120px;
}
.award-list ul li:nth-of-type(3n+0) {
	margin-right:0px;
}
.award-name {
	font-size:20px;
	color:#ee3815;
	line-height:25px;
	text-align:center;
	padding:20px 0px;
}
.award-year {
	font-size:14px;
	color:#011e3f;
	line-height:30px;
}
/*award page styles*/
.download-category{ border-bottom:1px solid #ccc; margin:20px 0px;}
.download-category span{float: right;
	font-size: 18px;
	text-transform: capitalize;
	font-weight: bold;
	color:#666;
	padding-right:20px;
	line-height:40px;
}
.download-category label {
	font-size: 18px;
	text-transform: capitalize;
	font-weight: bold;
	color:#009df9;
	line-height:55px;
}

.download-category select {
	float: right;
	padding: 8px;
	background: #eee;
	border: 1px solid #ccc;
	margin: 0px 0px 20px 0px;
	outline:none;
}
.sub-categories{ padding:0; margin:0px 0px 20px 0px;}
.sub-categories li {
	width: 31%;
	margin: 5px 0px;
	float: left;
	font-size: 13px;
	font-weight:400;
	text-transform: capitalize;
	background: url(../images/download-arrow.png) 0px 3px no-repeat;
	padding-left: 25px;
}
.sub-categories li a{ color:#666;}

.sub-categories li span { float:right; }
.showcase .product-filter { font-size:13px; }
.download-categories li {
	list-style-type: none;
	float: left;
	width: 25%;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	margin:20px 0px;
	
}
.download-product {
	padding:15px 0px;
}
.download-product li {
	list-style-type: none;
	float: left;
	width: 20%;
	font-size: 13px;
	font-weight: normal;
	text-transform: capitalize;
	margin: 5px 0px;
	transition-duration: 0.5s;
	background:url(../images/download-arrow.png) 0px 3px no-repeat;
	padding-left: 30px;
	min-height:40px;
}
/*.download-product li:hover {
	margin:10px 0px;
	padding:0px 0px 0px 10px;
}
*/.download-product li a {
	color:#3f3f3f;
}
.download-product li:hover a {
	color:#999;
}

.view-more a{ font-size:13px; text-transform:lowercase; color:#009df9 !important; font-weight:400; padding-right:30px; }

.category-title{
	padding: 10px 15px;
	background: #ddd;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom:15px;
	display:none;
}

.showcase {
	margin: 20px 0px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}

/*news page styles start*/
.news-list{ padding:0; margin:0;}
.news-list li{ width:100%; margin:20px 0px; border-bottom:1px solid #ccc; padding-bottom:20px;}
.news-list li:last-child{ border-bottom:none;}
.news-image{ width:180px; height:200px; overflow:hidden; float:left; border:1px solid #ccc; background:url(../images/no-image.jpg) center center no-repeat;}
.news-desc{ margin-left:200px;}
.news-title{ line-height:30px; font-size:18px; color:#444;}
/*product details styles start*/

.read-more a{ color:#009df9; font-weight:bold;}
.more{ color:#24a600;}
.service-content {
	background:#fff;
	font-size:18px;
	padding:60px 0px;
	line-height:30px;
	font-family: 'latolight';
}
.service-content img {
	float:right;
	padding-left:100px;
	max-width:none !important;
	width:auto;
}
.service {
	padding-bottom:50px;
}
.epabx-title {
	font-size:35px;
	line-height:50px;
	color:#ee3815;
	text-transform:uppercase;
	font-family: 'latolight';
}
.enquery-form {
	border-top:2px solid #e7e7e7;
	padding:20px 0px 0px 0px;
	font-family: 'latolight';
	position: relative;
}
.enquery-title {
	font-size:30px;
	color:#011e3f;
	line-height:60px;
}
.enquery-form input {
	font-size:14px;
	color:#a0abb7;
	padding:15px 10px;
	border:1px solid #cccdd4;
	margin-right:15px;
	width:98%;
	display:block;
}
.enquery-form button {
	font-size:14px;
	color:#fff;
	padding:10px 20px;
	border:1px solid #e74f1a;
	margin-right:15px;
	background:#e5720c;
	height:50px;
}
/*product details styles end*/

/*rotation styles*/
.white-bg {
	height:290px;
	overflow:hidden;
}
.contact-form {
	float:left;
	width:50%;
}
.contact-address {
	float:right;
	width:48%;
	padding-top:30px;
}
.address td {
	padding:3px;
}
.address a {
	color:#009df9;
}
.map {
	border:1px solid #ccc;
	padding:5px;
	margin-bottom:80px;
}
#form1 {
	padding:0px;
	margin:30px 0px;
}
#form1 label {
	font-size:16px;
	color:#606060;
	line-height:25px;
	width:150px;
	display:inline-block;
	float:left;
	padding-top:10px;
}
#form1 input {
	border:1px solid #ccc;
	padding:10px;
	width:70%;
	display:inline-block;
	background:transparent;
	margin-bottom:15px;
}
#form1 textarea {
	width: 70%;
	border: 1px solid #ccc;
	background: transparent;
	padding: 10px;
	margin-bottom:15px;
}
.captcha img {
	max-width:none;
	width:auto;
	float:left;
	padding-right:5px;
}
.captcha {
	padding-left:150px;
}
.captcha input {
	width:70px !important;
	padding:8px !important;
 }
.submit {
	margin-left:150px;
}
.submit input {
	width:100px !important;
	padding:10px 15px;
	background:#009df9 !important;
	color:#fff !important;
	cursor:pointer;
	border:1px solid #009df9 !important;
}
.product-filter {
	position:relative;
	padding:40px 0px 0px 0px;
	margin-top:30px;
}
.product-filter span {
	position:absolute;
	top:0px;
	left:0px;
	cursor:pointer;
	font-size:20px;
	font-weight:bold;
}
#open img {
	padding: 5px;
	margin-right: 5px;
	float: left;
}
#product-filter {
	background:#ddd;
	padding:20px;
	margin-bottom:20px;
	border:1px solid #ccc;
	display:block;
	position:relative;
}
#close {
	position:absolute;
	top:10px;
	right:10px;
}
#product-filter ul li {
	float:left;
	width:20%;
	border:none;
	margin:0;
	text-align:left;
	min-height:50px;
}
#product-filter {
	text-align:center;
}
#product-filter label {
	font-size:20px;
	font-weight:bold;
	line-height:30px;
}

#product-filter label{ display:none;}
#product-filter ul{ padding:0; margin:0;}

.breadcrumb {
	line-height: 40px;
	min-height: 40px;
	color: #666;
	font-size: 14px;
	background: #dedede;
	text-transform: capitalize;
}
.breadcrumb a{ color:#333; font-size:14px; padding:0px 10px;}

.empty_space{ padding:30px; text-align:center;}

#table-example_paginate {
	background: #ddd;
	padding: 5px 15px;
	text-align:right;
}
.paginate_button a {
	color: #009df9;
	font-weight: bold;
	font-size: 15px;
	margin: 0px 5px;
}
.paginate_active{
	font-weight: bold;
	font-size: 15px;
	margin: 0px 5px;
	color:#444;
}

.brand_check_lt{ float:left; width:20px;}
.brand_check_rt{ margin-left:20px;}

.toll-free{ text-align:right; padding:10px 50px 0px 50px;}

.product-brochure{ text-align:center;}

.product-brochure a {
	color: #2db9ff;
	font-size: 20px;
	border-bottom: 2px solid #2db9ff;
	line-height: 25px;
	font-family: 'latoregular';
	font-weight: bold;
}

/*ipad landscap styles start*/

@media (min-width:992px) and (max-width:1199px) {
.logo {
	width: 200px;
}

.toll-free {
    padding: 20px 100px 0;
}

.content-wrap {
	max-width:950px;
}
.gallery-area {
	max-width:1000px;
}
.normal-text {
	padding: 30px 0px;
}
.gallery-area {
	max-width:700px;
}
.gallery-area ul {
	padding:0px 80px;
}
.gallery-area ul a li {
	margin-bottom:3px;
	height:216px;
}
.brand-association {
	width: 100%;
	float: none;
	max-width: 595px;
	margin: 0px auto;
}
.our-clients {
	width: 100%;
	float: none;
	max-width: 595px;
	margin: 0px auto;
}
.quick-links ul li {
	padding-left:20px;
}
.blue-bg a {
	margin-left:20px;
}
.our-customer h1 {
	font-size:30px;
}
.our-mission h1 {
	font-size:30px;
}
.content-block {
	padding-bottom:40px;
}

.product-list ul li{ width:31%;}
/*about page styles*/

.blue-left {
	float: none;
	width: 95%;
	margin: 0px auto;
}
.blue-right {
	float: none;
	margin: 0px auto;
	text-align: right;
	width: auto;
	padding-right: 50px;
}
.about-content {
	padding: 40px 20px;
}
.our-client-bg {
	padding: 0px 20px;
}
.our-client-left {
	width:58%;
}
.our-client-right {
	width:40%;
}
/*product list styles */
.product-list {
	padding:60px 30px;
}
.product-list img {
	max-width: 100% !important;
	width: 90%;
}
/*product details page styles*/

.blue-bg {
	padding:40px 0px;
}
.white-title {
	font-size:30px;
}
.enquery-form input {
	/*width:170px;*/
	position: relative;
}
.contact-block{ width:950px; margin:0px auto;}
#form1 input{ width:65%;}
#form1 textarea{ width:65%;}

.map { width:940px;}
.map iframe{ width:940px;}

.award-wrap{ max-width:700px;} 

.award-list ul li {
    margin-right: 50px;
}

.award-list ul li:nth-of-type(2n+0){ margin-right:0px;}
.award-list ul li:nth-of-type(3n+0){ margin-right:50px;}

.download-category span{ line-height:35px;}


.product-list{ padding:30px 0px;}
#open img{ max-width:none !important; width:auto;}
.product-filter{ margin-top:0px;}

.footer-right {
    float: none;
    text-align: center;
}

}

/*ipad landscap styles end*/

/*ipad potrait styles start*/

@media (min-width:768px) and (max-width:991px) {
.logo {
	/*width: 100%;*/
	/*float: none;*/
	text-align: center;
}
.toll-free {
    padding: 20px 20px 0;
}

.menu-block {
	float: none;
	width: 100%;
}
.main-menu li {
	min-width:90px;
	padding-top:20px;
}
.content-wrap {
	width:700px;
}
.gallery-area {
	max-width:700px;
}
.gallery-area ul {
	padding:0px 80px;
}
.gallery-area ul a li {
	margin-bottom:3px;
	height:216px;
}
.normal-text {
	padding:30px 0px;
}
.brand-association {
	width: 100%;
	float: none;
	max-width: 595px;
	margin: 0px auto;
}
.our-clients {
	width: 100%;
	float: none;
	max-width: 595px;
	margin: 0px auto;
}
.promotion-wrap {
	max-width:700px;
}
.footer-wrap {
	max-width:768px;
	width:100%;
	margin:0px auto;
}
/*.footer-left {
	float: none;
	width: 100%;
}*/
.footer-right {
	float: none;
	width: 80%;
	text-align: center;
	margin: 0px auto;
	/*padding-top: 30px;*/
}
.quick-links ul li a {
    border-right: 1px solid #939393;
    color: #939393;
    font-size: 11px;
    line-height: 70px;
    padding: 0 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.copy{ padding-right:0px;}

.quick-links ul li span a {
    margin-left: 0px;
}
/*.quick-links ul li {
	padding-left:25px;
}*/
/*award page styles*/

.award-wrap{ max-width:700px;} 

.award-list ul li {
    margin-right: 60px;
}

.award-list ul li:nth-of-type(2n+0){ margin-right:0px;}
.award-list ul li:nth-of-type(3n+0){ margin-right:60px;}

/*about page styles*/

.blue-left {
	float: none;
	width: 95%;
	margin: 0px auto;
}
.blue-right {
	float: none;
	margin: 0px auto;
	text-align: right;
	width: auto;
	padding-right: 30px;
}
.our-mission {
	width: 100%;
	border-right: none;
	border-bottom: 3px double #d7d7d7;
	padding-bottom: 30px;
}
.our-mission ul {
	padding:0px;
}
.our-mission h1{ line-height:50px;}
.our-customer h1{ line-height:50px;}
.our-customer {
	width: 100%;
	float: none;
}

.our-client-left {
	width: 100%;
	margin:0px auto;
	float: none;
	border-right: none;
	border-bottom: 1px solid #D8D8D8;
	padding-bottom: 20px;
}
.our-client-right {
	width: 100%;
	float: none;
}
.our-client-video {
	padding:50px 50px;
}
.our-client-right img {
	padding:20px 50px;
}
.our-customer h1 {
	font-size:30px;
}
.our-mission h1 {
	font-size:30px;
}
.content-block {
	padding-bottom:40px;
}
/*product list styles */
.product-list {
	padding:60px 45px;
}
.product-list ul li {
	width:45%;
}
.product-list ul li:nth-of-type(3n+0) {
	margin-right:20px;
}
.product-list ul li:nth-of-type(2n+0) {
	margin-right:0px;
}
.product-list img {
	max-width: 100% !important;
	width: 90%;
}
/*product details page styles*/

.blue-bg {
	padding:40px 0px;
}
.white-title {
	font-size:30px;
}
.enquery-form input {
	/*width:190px;*/
	margin-bottom:5px;
}
.service-content img {
	float: right;
	padding-left: 10px;
	max-width: 50% !important;
	width: 50%;
}

#form1 label{ width:120px;}
#form1 input{ width:55%;}
#form1 textarea{ width:55%;}

.map { width:690px;}
.map iframe{ width:690px; height:300px;}

.captcha {
	padding-left:120px;
}
.submit {
	margin-left:120px;
}

.testimonial-image{ float:none;}
.testimonial-desc{ margin-left:0px; padding:0px 20px;}


.download-category span{ line-height:30px;}
.sub-categories li{ width:45%;}

.product-list{ padding:30px 0px;}
#open img{ max-width:none !important; width:auto;}
.product-filter{ margin-top:0px;}


}
/*ipad potrait styles end*/

/*iphone or mobile landscap styles start*/

@media (min-width:639px) and (max-width:767px) {
	
.fluid-table {
	position:relative;
}
.fluid-column {
	position:relative;
	width:100%;
	float:none;
	display:block;
	padding-top:15px;
}

.breadcrumb {
	line-height: 25px;
	padding:10px;
}

.logo {
	/*width: 100%;*/
	/*float: none;*/
	text-align: center;
}
.toll-free {
    padding: 20px 20px 0;
}

.menu-block {
	float: none;
	width: 100%;
}
.content-wrap {
	max-width:600px;
}
.normal-text {
	padding: 30px 0px;
}
.gallery-area {
	max-width:600px;
}
.gallery-area ul {
	padding:0px 30px;
}
.gallery-area ul a li {
	margin-bottom:3px;
	height:216px;
}
.brand-association {
	width: 100%;
	float: none;
	max-width: 595px;
	margin: 0px auto;
}
.our-clients {
	width: 100%;
	float: none;
	max-width: 595px;
	margin: 0px auto;
}
.promotion-block img {
	max-width: 80%;
}
.small-heading {
	font-size:25px;
}
.big-heading {
	font-size:30px;
}
.footer-wrap {
	max-width:600px;
	width:100%;
	margin:0px auto;
}
/*.footer-left {
	float: none;
	width: 100%;
}*/
.footer-right {
	float: none;
	width: 80%;
	text-align: center;
	margin: 0px auto;
	padding-top: 30px;
}
.quick-links ul li a {
    border-right: 1px solid #939393;
    color: #939393;
    font-size: 11px;
    line-height: 35px;
    padding: 0 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.quick-links ul li span a {
    margin-left: 0px;
}

.copy {
	padding-right:0px;
}
/*award page styles*/

.award-wrap {
	max-width:320px;
}
.award-list ul li {
	margin-right:0px;
}
/*about page styles*/

.blue-left {
	float: none;
	width: 95%;
	margin: 0px auto;
}
.blue-right {
	float: none;
	margin: 0px auto;
	text-align: right;
	width: auto;
	padding-right: 0px;
}
.our-mission {
	width: 100%;
	border-right: none;
	border-bottom: 3px double #d7d7d7;
	padding-bottom: 30px;
}
.our-customer {
	width: 100%;
	float: none;
}
.our-mission ul {
	padding:0px;
}
.our-mission h1{ line-height:50px;}
.our-customer h1{ line-height:50px;}
.our-client-left {
	width: 100%;
	margin:0px auto;
	float: none;
	border-right: none;
	border-bottom: 1px solid #D8D8D8;
	padding-bottom: 20px;
}
.our-client-right {
	width: 100%;
	float: none;
}
.our-customer h1 {
	font-size:30px;
}
.our-mission h1 {
	font-size:30px;
}
.content-block {
	padding-bottom:40px;
}
.our-client-video {
	padding:50px 50px;
}
.our-client-right img {
	padding:20px 50px;
}
/*product list styles */
.product-list {
	padding:40px 0px;
}
.product-list ul li {
	width:48%;
}
.product-list ul li:nth-of-type(3n+0) {
	margin-right:20px;
}
.product-list ul li:nth-of-type(2n+0) {
	margin-right:0px;
}
.product-list img {
	max-width: 100% !important;
	width: 90%;
}
/*product details page styles*/

.blue-bg {
	padding:40px 0px;
}
.white-title {
	font-size:30px;
}
.enquery-form input {
	/*width:190px;*/
	margin-bottom:5px;
}
.service-content img {
	float: right;
	padding-left: 10px;
	max-width: 50% !important;
	width: 50%;
}
.contact-form {
	float:none;
	width:100%;
}
.contact-address {
	float:none;
	width:100%;
	padding-top:0px;
	padding-bottom:30px;
}

.map{ width:590px;}
.map iframe{ width:590px; height:250px;}

.testimonial-list li {
    border-bottom: 3px double #ccc;
	border-right:none;
    float: none;
    height: auto;
    margin: 20px 0;
    padding-bottom: 20px;
    width: 100%;
}
.testimonial-list li:last-child{border-bottom:none;}
.testimonial-image{ float:none;}
.testimonial-desc{ margin-left:0px; padding:0px 20px;}

.download-category span{ line-height:30px;}
.download-category select{ width:250px;}
#product-filter ul li{ width:50%;}
.sub-categories li{ width:50%;}
.download-product li{ width:50%;}

.product-list{ padding:30px 0px;}
#open img{ max-width:none !important; width:auto;}
.product-filter{ margin-top:0px;}


}

/*iphone or mobile landscap end*/


/*iphone or mobile potrait styles start*/

@media (min-width:319px) and (max-width:638px) {
	

.toll-free {
    padding: 15px;
    text-align: center;
}

.fluid-table {
	position:relative;
}
.fluid-column {
	position:relative;
	width:100%;
	float:none;
	display:block;
	padding-top:10px;
}

.breadcrumb {
	line-height: 25px;
	padding:10px;
}

body {
	border: 5px solid #ffffff;
}
.logo {
	width: 100%;
	float: none;
	text-align: center;
}
.menu-block {
	float: none;
	width: 100%;
}
.content-wrap {
	max-width:300px;
}
.normal-text {
	padding: 30px 0px;
}
.gallery-area {
	max-width:320px;
}
.gallery-area ul {
	padding:0px 75px;
}
.gallery-area ul a li {
	margin-bottom:3px;
	height:216px;
}
.orange-title {
	font-size:22px;
}
.balack-title {
	font-size:20px;
}
.brand-association {
	width: 100%;
	float: none;
	max-width: 320px;
	margin: 0px auto;
}
.white-bg {
	max-width:190px;
	margin:0px auto;
	width:100%;
	height:850px !important;
}
.last {
	border-bottom:none !important;
}
.our-clients {
	width: 100%;
	float: none;
	max-width: 595px;
	margin: 0px auto;
}
.white-bg ul li {
	border-right:none;
}
.promotion-block {
	padding:10px 0px;
}
.promotion-block img {
	max-width: 80%;
	height:auto;
}
.small-heading {
	font-size:20px;
}
.big-heading {
	font-size:18px;
}
.no-border-bottom {
	border-bottom:1px solid #e5e5e5 !important;
}
.footer-wrap {
	max-width:600px;
	width:100%;
	margin:0px auto;
}
/*.footer-left {
	float: none;
	width: 100%;
}*/
.footer-right {
	float: none;
	width: 100%;
	text-align: center;
	margin: 0px auto;
	padding-top: 30px;
}
/*.quick-links ul li {
	padding-left:18px;
}*/
/*.copy {
	padding-right:0px;
}*/
.white-bg ul li.last {
	border-bottom:none !important;
}
/*award page styles*/

.award-wrap {
	max-width:300px;
}
.award-list {
	padding:30px 0px;
}
.award-list ul li {
	margin-right:0px;
}
.award-list img {
	width:300px;
}
/*about page styles*/

.blue-left {
	float: none;
	width: 100%;
	margin: 0px auto;
}
.blue-right {
	float: none;
	margin: 0px auto;
	text-align: right;
	width: auto;
	padding-right: 0px;
}
.blue-right img {
	max-width:100% !important;
	max-height:200px;
}
.our-mission {
	width: 100%;
	border-right: none;
	border-bottom: 3px double #d7d7d7;
	padding-bottom: 30px;
	font-size:16px;
}
.our-mission ul li{ margin-bottom:8px; line-height:25px;}
.our-customer {
	width: 100%;
	float: none;
	font-size:15px;
}
.our-mission ul {
	padding:0px;
}
.our-mission h1{ line-height:50px;}
.our-customer h1{ line-height:50px;}
.our-client-left {
	width: 100%;
	float: none;
	border-right: none;
	border-bottom: 1px solid #D8D8D8;
	padding-bottom: 20px;
}
.our-client-right {
	width: 100%;
	float: none;
}
.our-client-head {
	text-align:center;
}
.our-client-head a {
	font-size:28px;
}
.our-client-video {
	padding: 10px 0px;
	text-align: center;
	float: none;
}
.clients-block {
	padding:30px 0px;
}
.our-client-right img {
	padding:20px 0px;
}
.our-customer h1 {
	font-size:20px;
	line-height:60px;
}
.our-mission h1 {
	font-size:20px;
	line-height:50px;
}
.content-block {
	padding-bottom:30px;
}
.our-client-head {
	font-size:30px;
}
.our-client-left {
	width: 100%;
	margin:0px auto;
	float: none;
	border-right: none;
}
.our-client-right {
	width: 100%;
	float: none;
	text-align:center;
}
.blue-bg a {
	margin-right:0px;
	padding:5px 15px;
	margin-left:18px;
	font-size:13px;
}
.about-content {
	font-size:16px;
	padding:30px 10px;
}
.ceo {
	font-size:13px;
}
/*product list styles */
.product-list {
	padding:40px 0px;
}
.product-list ul li {
	width:100%;
}
.product-list ul li {
	margin-right:0px;
}
.product-list img {
	max-width: 100% !important;
	width: 90%;
}
/*product details page styles*/

.blue-bg {
	padding:20px 10px;
}
.white-title {
	font-size:30px;
}
.enquery-form input {
	/*width:200px;*/
	margin-bottom:5px;
}
.service-content img {
	float: none;
	padding-left: 0px;
	max-width: 100% !important;
	width: auto;
}

.contact-form {
	float:none;
	width:100%;
}
.contact-address {
	float:none;
	width:100%;
	padding-top:0px;
	padding-bottom:30px;
}

#form1 label{ width:120px;}
#form1 input{ width:95%; margin-bottom:5px;}
#form1 textarea{ width:95%;}

.captcha {
	padding-left:0px;
}
.submit {
	margin-left:0px;
	margin-top:10px;
}

.map{ width:290px;}
.map iframe{ width:290px; height:200px;}

.testimonial-list li {
    border-bottom: 3px double #ccc;
	border-right:none;
    float: none;
    height: auto;
    margin: 20px 0;
    padding-bottom: 20px;
    width: 100%;
}
.testimonial-list li:last-child{border-bottom:none;}
.testimonial-image{ float:none;}
.testimonial-desc{ margin-left:0px; padding:0px 20px;}

.news-image{ float:none;}

.news-desc {
    margin-left: 0;
    margin-top: 20px;
}
#product-filter ul li{ width:100%;}
.sub-categories li{ width:100%;}
.download-product li{ width:100%;}

.download-category span{ line-height:30px; float:left; padding-right:5px;}
.download-category select{ float:right; width:160px;}

.product-list{ padding:30px 0px;}
#open img{ max-width:none !important; width:auto;}
.product-filter{ margin-top:0px;}

.product-name a{ font-size:16px;}

.epabx-title{ font-size:20px;}
.view-details{ margin-right:0px !important;}


.quick-links ul li a {
    border-right: 1px solid #939393;
    color: #939393;
    font-size: 11px;
    line-height: 35px;
    padding: 0 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.quick-links ul li span a {
    margin-left: 0px;
}

.copy {
	padding-right:0px;
	line-height:35px;
}


}

/*iphone or mobile potrait styles end*/

